Caliburn.Micro.Start does not support ,Net 4.0 #348

Closed
yangmijun opened this Issue Jul 19, 2016 · 0 comments

Projects

None yet

2 participants

@yangmijun

The framework itself support .Net 4.0, but Caliburn.Micro.Start does not.

@nigel-sampson nigel-sampson added the bug label Jul 27, 2016
@nigel-sampson nigel-sampson added this to the v3.0.2 milestone Jul 27, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment